/* FONT-SIZE */
/* FONT-SIZE */
/* Headline Mixins */
/* Gridle */
/* Helper */
/* set ratio using vw unit */
/* Breakpoints */
/* ENLARGE CLICK AREA CLOSE */
/* CIRCLE ARROWS */
/* Stage ~ START */
.fcb-simple-stage-wrapper {
  width: 100%;
  position: relative;
  min-height: 37.5rem;
  max-height: 80vh; }
  .fcb-simple-stage-wrapper .swiper-container {
    padding-bottom: 56.22255%; }
    .fcb-simple-stage-wrapper .swiper-container .swiper-wrapper {
      position: absolute;
      display: -webkit-box;
      display: -moz-box;
      display: box;
      display: -webkit-flex;
      display: -moz-flex;
      display: -ms-flexbox;
      display: flex; }
      .fcb-simple-stage-wrapper .swiper-container .swiper-wrapper .swiper-slide {
        display: -webkit-box;
        display: -moz-box;
        display: box;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flexbox;
        display: flex; }
        .fcb-simple-stage-wrapper .swiper-container .swiper-wrapper .swiper-slide:before {
          z-index: 5;
          content: '';
          position: absolute;
          bottom: 0;
          left: 0;
          right: 0;
          top: 20%;
          background-color: transparent;
          background-image: -webkit-linear-gradient(transparent, #000000);
          background-image: linear-gradient(transparent, #000000); }
        .fcb-simple-stage-wrapper .swiper-container .swiper-wrapper .swiper-slide .image-wrapper {
          -webkit-align-self: center;
          -moz-align-self: center;
          -ms-flex-item-align: center;
          align-self: center; }
        .fcb-simple-stage-wrapper .swiper-container .swiper-wrapper .swiper-slide .slide-content {
          z-index: 10;
          max-width: 85.375rem;
          width: 100%;
          padding: 0 1.5625rem;
          left: 50%;
          -moz-transform: translateX(-50%);
          -ms-transform: translateX(-50%);
          -o-transform: translateX(-50%);
          -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
          position: absolute;
          bottom: 9.8125rem; }
          .fcb-simple-stage-wrapper .swiper-container .swiper-wrapper .swiper-slide .slide-content h1,
          .fcb-simple-stage-wrapper .swiper-container .swiper-wrapper .swiper-slide .slide-content p {
            max-width: 30%;
            margin-left: 8.33333%; }
          .fcb-simple-stage-wrapper .swiper-container .swiper-wrapper .swiper-slide .slide-content a.button {
            margin-left: 8.33333%; }
          .fcb-simple-stage-wrapper .swiper-container .swiper-wrapper .swiper-slide .slide-content h1 {
            color: white;
            margin-bottom: 0.875rem; }
          .fcb-simple-stage-wrapper .swiper-container .swiper-wrapper .swiper-slide .slide-content p {
            color: white;
            margin-bottom: 1.625rem;
            font-size: 1.5rem;
            line-height: 1.875rem; }
  .fcb-simple-stage-wrapper .fcb-simple-stage-navigation {
    padding: 0 1.5625rem;
    max-width: 85.375rem;
    margin: 0 auto;
    z-index: 10;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 1.25rem; }
    .fcb-simple-stage-wrapper .fcb-simple-stage-navigation > div {
      display: -webkit-box;
      display: -moz-box;
      display: box;
      display: -webkit-flex;
      display: -moz-flex;
      display: -ms-flexbox;
      display: flex; }
      .fcb-simple-stage-wrapper .fcb-simple-stage-navigation > div .navigation-item {
        -webkit-box-flex: 1;
        -webkit-flex: 1 1 auto;
        -moz-box-flex: 1;
        -moz-flex: 1 1 auto;
        -ms-flex: 1 1 auto;
        flex: 1 1 auto;
        font-family: "fcbayern_sans_condensed_semi_bold";
        font-size: 1rem;
        line-height: 1.375rem;
        text-align: center;
        text-transform: uppercase;
        color: #ffffff;
        border-radius: 0;
        background: transparent;
        margin-left: 1.75rem;
        border-top: 3px solid #ffffff;
        padding: 1rem;
        cursor: pointer; }
        .fcb-simple-stage-wrapper .fcb-simple-stage-navigation > div .navigation-item:first-child {
          margin-left: 0; }
        .fcb-simple-stage-wrapper .fcb-simple-stage-navigation > div .navigation-item.active {
          color: #961432;
          border-color: #961432; }
  .fcb-simple-stage-wrapper .swiper-button {
    background-image: none;
    width: auto;
    height: auto;
    margin-top: 0;
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%); }
    .fcb-simple-stage-wrapper .swiper-button.swiper-button-prev {
      left: 1.5625rem; }
    .fcb-simple-stage-wrapper .swiper-button.swiper-button-next {
      right: 1.5625rem; }
    .fcb-simple-stage-wrapper .swiper-button .icon {
      width: auto; }
      .fcb-simple-stage-wrapper .swiper-button .icon svg {
        width: 1.5625rem; }

@media screen and (min-width: 0rem) and (max-width: 63.9375rem) {
  .fcb-simple-stage-wrapper .swiper-container {
    padding-bottom: 100%; }
    .fcb-simple-stage-wrapper .swiper-container .swiper-wrapper .swiper-slide .slide-content {
      bottom: 3.875rem; }
      .fcb-simple-stage-wrapper .swiper-container .swiper-wrapper .swiper-slide .slide-content h1,
      .fcb-simple-stage-wrapper .swiper-container .swiper-wrapper .swiper-slide .slide-content p {
        max-width: 100%; }
      .fcb-simple-stage-wrapper .swiper-container .swiper-wrapper .swiper-slide .slide-content h1 {
        font-size: 1.75rem;
        line-height: 2.125rem;
        margin-bottom: 1.1875rem; }
      .fcb-simple-stage-wrapper .swiper-container .swiper-wrapper .swiper-slide .slide-content p {
        font-size: 1rem;
        line-height: 1.375rem; }
  .fcb-simple-stage-wrapper .fcb-simple-stage-navigation > div {
    display: block;
    text-align: center;
    bottom: 1.125rem; }
    .fcb-simple-stage-wrapper .fcb-simple-stage-navigation > div .navigation-item {
      display: inline-block;
      padding: 0;
      width: 0.75rem;
      height: 0.75rem;
      border: 2px solid #ffffff;
      border-radius: 50%;
      margin-left: 0.5625rem; }
      .fcb-simple-stage-wrapper .fcb-simple-stage-navigation > div .navigation-item.active {
        background-color: #961432; }
      .fcb-simple-stage-wrapper .fcb-simple-stage-navigation > div .navigation-item span {
        display: none; } }

@media screen and (min-width: 0rem) and (max-width: 41.25rem) {
  .fcb-simple-stage-wrapper {
    min-height: 25rem; }
    .fcb-simple-stage-wrapper .swiper-container {
      padding-bottom: 133.33333%; }
      .fcb-simple-stage-wrapper .swiper-container .swiper-wrapper .swiper-slide .slide-content {
        bottom: 3.875rem; }
        .fcb-simple-stage-wrapper .swiper-container .swiper-wrapper .swiper-slide .slide-content h1,
        .fcb-simple-stage-wrapper .swiper-container .swiper-wrapper .swiper-slide .slide-content p,
        .fcb-simple-stage-wrapper .swiper-container .swiper-wrapper .swiper-slide .slide-content a.button {
          margin-left: 0; }
    .fcb-simple-stage-wrapper .swiper-button {
      display: none; } }

/* Stage ~ END */
/* Allianz Arena Modules Override ~ Start */
body.allianz-arena {
  /**********************************
     * BREAKPOINT: LARGE
     **********************************/
  /**********************************
     * BREAKPOINT: MEDIUM
     **********************************/
  /**********************************
     * BREAKPOINT: SMALL
     **********************************/ }
  body.allianz-arena .header-wrapper .header-title .header-title-text {
    display: none; }
  body.allianz-arena .header-wrapper .header-title .allianz-logo {
    margin-right: 1.25rem; }
    body.allianz-arena .header-wrapper .header-title .allianz-logo .icon {
      width: 9rem; }
      body.allianz-arena .header-wrapper .header-title .allianz-logo .icon svg path {
        fill: #ffffff; }
  body.allianz-arena .header-wrapper .header-presented-by {
    display: none; }
  body.allianz-arena .header-wrapper .header-navigation {
    margin-top: 3.8125rem; }
    body.allianz-arena .header-wrapper .header-navigation .level-2 > li.action-external > a:hover {
      color: #ffffff; }
  @media screen and (min-width: 64rem) {
    body.allianz-arena {
      /*
                .column-navigation {
                    max-width: 70%;
                }
        */ }
      body.allianz-arena .header-wrapper .header-title .fcb-logo {
        margin-right: 0.5625rem; }
        body.allianz-arena .header-wrapper .header-title .fcb-logo .icon {
          width: 3.75rem; } }
  @media screen and (max-width: 63.9375rem) {
    body.allianz-arena .header-wrapper .header-navigation {
      margin-top: 0rem; }
    body.allianz-arena .header-wrapper .header-title .allianz-logo .icon {
      width: 7rem; }
    body.allianz-arena .header-wrapper .active-search .header-search-wrapper:before {
      content: none; }
    body.allianz-arena .header-wrapper .header-title .fcb-logo {
      margin-right: 0.5625rem; }
    body.allianz-arena .header-navigation .level-1 > li > a {
      font-family: "fcbayern_sans_condensed_regular"; } }
  @media screen and (max-width: 41.25rem) {
    body.allianz-arena .header-wrapper .header-title .allianz-logo .icon {
      width: 6rem; } }

/* Allianz Arena Modules Override ~ End */
/* Allianz Arena Style adaptions ~ Start */
body.allianz-arena {
  /* Navigation & Header */
  /* Footer */ }
  body.allianz-arena .main-page-wrapper .main-header-wrapper .header-presented-by {
    visibility: hidden; }
  body.allianz-arena .main-page-wrapper .main-footer-wrapper .footer-social-media {
    display: none; }
  body.allianz-arena .main-page-wrapper .main-footer-wrapper .footer-navigation {
    padding-top: 2.5rem; }
  body.allianz-arena .main-page-wrapper .main-footer-wrapper .subline {
    margin-bottom: 1.25rem; }
  body.allianz-arena .main-page-wrapper .main-footer-wrapper .shop-tour-links {
    display: none; }
  body.allianz-arena .main-page-wrapper .main-footer-wrapper .footer-top-area a.fcb-logo {
    display: none; }
  body.allianz-arena .main-page-wrapper .main-footer-wrapper .footer-partner {
    padding-top: 1.25rem; }
    body.allianz-arena .main-page-wrapper .main-footer-wrapper .footer-partner .fcb-main-partner.fcb-row a span.icon.icon-partner-footer-allianz {
      width: 9.125rem; }
    body.allianz-arena .main-page-wrapper .main-footer-wrapper .footer-partner .fcb-platin-partner.fcb-row {
      margin-top: -1.5625rem; }
      body.allianz-arena .main-page-wrapper .main-footer-wrapper .footer-partner .fcb-platin-partner.fcb-row a span.icon.icon-partner-footer-cocacola {
        width: 5rem; }
      body.allianz-arena .main-page-wrapper .main-footer-wrapper .footer-partner .fcb-platin-partner.fcb-row a span.icon.icon-partner-footer-prezero {
        width: 4.25rem; }
        body.allianz-arena .main-page-wrapper .main-footer-wrapper .footer-partner .fcb-platin-partner.fcb-row a span.icon.icon-partner-footer-prezero svg {
          margin-bottom: 0.0625rem; }
      body.allianz-arena .main-page-wrapper .main-footer-wrapper .footer-partner .fcb-platin-partner.fcb-row a span.icon.icon-partner-footer-zumtobel {
        width: 10rem; }
        body.allianz-arena .main-page-wrapper .main-footer-wrapper .footer-partner .fcb-platin-partner.fcb-row a span.icon.icon-partner-footer-zumtobel svg {
          position: relative;
          top: -0.125rem; }
        body.allianz-arena .main-page-wrapper .main-footer-wrapper .footer-partner .fcb-platin-partner.fcb-row a span.icon.icon-partner-footer-zumtobel .svg-icon-fix {
          position: relative;
          top: -0.125rem; }
          body.allianz-arena .main-page-wrapper .main-footer-wrapper .footer-partner .fcb-platin-partner.fcb-row a span.icon.icon-partner-footer-zumtobel .svg-icon-fix svg {
            position: absolute;
            top: 0; }
  body.allianz-arena .main-page-wrapper .main-footer-wrapper .footer-bottom-area .shop-tour-links {
    display: none; }
  body.allianz-arena .main-page-wrapper .main-footer-wrapper .footer-bottom-area .partner-navigation .icon-partner-footer-allianzarena svg path {
    fill: #ffffff; }
  body.allianz-arena .main-page-wrapper .main-footer-wrapper .footer-bottom-area .partner-navigation .icon-partner-footer-emas svg path {
    fill: #ffffff; }

@media screen and (min-width: 0rem) and (max-width: 63.9375rem) {
  body.allianz-arena .main-page-wrapper .main-footer-wrapper .footer-partner .fcb-main-partner.fcb-row a span.icon.icon-partner-footer-allianz {
    width: 8.75rem; }
  body.allianz-arena .main-page-wrapper .main-footer-wrapper .footer-partner .fcb-platin-partner.fcb-row {
    margin-top: -1.875rem; }
    body.allianz-arena .main-page-wrapper .main-footer-wrapper .footer-partner .fcb-platin-partner.fcb-row a span.icon.icon-partner-footer-cocacola {
      width: 4.375rem; }
    body.allianz-arena .main-page-wrapper .main-footer-wrapper .footer-partner .fcb-platin-partner.fcb-row a span.icon.icon-partner-footer-prezero {
      width: 3.625rem; }
      body.allianz-arena .main-page-wrapper .main-footer-wrapper .footer-partner .fcb-platin-partner.fcb-row a span.icon.icon-partner-footer-prezero svg {
        margin-bottom: 0.0625rem; }
    body.allianz-arena .main-page-wrapper .main-footer-wrapper .footer-partner .fcb-platin-partner.fcb-row a span.icon.icon-partner-footer-zumtobel {
      width: 8.75rem; }
      body.allianz-arena .main-page-wrapper .main-footer-wrapper .footer-partner .fcb-platin-partner.fcb-row a span.icon.icon-partner-footer-zumtobel svg {
        position: relative;
        top: -0.125rem; }
      body.allianz-arena .main-page-wrapper .main-footer-wrapper .footer-partner .fcb-platin-partner.fcb-row a span.icon.icon-partner-footer-zumtobel .svg-icon-fix {
        position: relative;
        top: -0.125rem; }
        body.allianz-arena .main-page-wrapper .main-footer-wrapper .footer-partner .fcb-platin-partner.fcb-row a span.icon.icon-partner-footer-zumtobel .svg-icon-fix svg {
          position: absolute;
          top: 0; } }

@media screen and (min-width: 0rem) and (max-width: 41.25rem) {
  body.allianz-arena .main-page-wrapper .main-footer-wrapper .footer-partner .fcb-main-partner.fcb-row a span.icon.icon-partner-footer-allianz {
    width: 7.5rem; }
  body.allianz-arena .main-page-wrapper .main-footer-wrapper .footer-partner .fcb-platin-partner.fcb-row {
    margin-top: -2.1875rem; }
    body.allianz-arena .main-page-wrapper .main-footer-wrapper .footer-partner .fcb-platin-partner.fcb-row a span.icon.icon-partner-footer-cocacola {
      width: 3.75rem; }
    body.allianz-arena .main-page-wrapper .main-footer-wrapper .footer-partner .fcb-platin-partner.fcb-row a span.icon.icon-partner-footer-prezero {
      width: 3rem; }
      body.allianz-arena .main-page-wrapper .main-footer-wrapper .footer-partner .fcb-platin-partner.fcb-row a span.icon.icon-partner-footer-prezero svg {
        margin-bottom: 0.125rem; }
    body.allianz-arena .main-page-wrapper .main-footer-wrapper .footer-partner .fcb-platin-partner.fcb-row a span.icon.icon-partner-footer-zumtobel {
      width: 7.5rem; }
      body.allianz-arena .main-page-wrapper .main-footer-wrapper .footer-partner .fcb-platin-partner.fcb-row a span.icon.icon-partner-footer-zumtobel svg {
        position: relative;
        top: -0.125rem; }
      body.allianz-arena .main-page-wrapper .main-footer-wrapper .footer-partner .fcb-platin-partner.fcb-row a span.icon.icon-partner-footer-zumtobel .svg-icon-fix {
        position: relative;
        top: -0.125rem; }
        body.allianz-arena .main-page-wrapper .main-footer-wrapper .footer-partner .fcb-platin-partner.fcb-row a span.icon.icon-partner-footer-zumtobel .svg-icon-fix svg {
          position: absolute;
          top: 0; } }

/* Allianz Arena Style adaptions ~ End */
/* Coloring White ~ Start */
body.allianz-arena {
  /* Header Stylings */
  /* Button Login */
  /* Navigation & Header */
  /* Buttons */ }
  body.allianz-arena .header-wrapper .header-search-wrapper .search-input-wrapper {
    border: 0.0625rem solid transparent;
    -webkit-transition: border 2s;
    -moz-transition: border 2s;
    transition: border 2s; }
  body.allianz-arena .button-login:hover .button-icon .icon-image {
    opacity: 0.8; }
  body.allianz-arena .main-page-wrapper .main-header-wrapper .header-navigation .level-1 > li.action-more a.button {
    font-family: "fcbayern_sans_condensed_semi_bold";
    font-size: 1rem; }
  body.allianz-arena a.button.inactive {
    cursor: default; }
  body.allianz-arena a.button.text-only {
    background: transparent; }
  body.allianz-arena .text-media p a.button:hover {
    text-decoration: none; }

@media only screen and (min-width: 120rem) {
  body.allianz-arena {
    /* Footer */ }
    body.allianz-arena .main-page-wrapper .main-footer-wrapper .footer-partner-navigation-bottom-wrapper {
      max-width: 120rem;
      margin: 0 auto; } }

@media screen and (max-width: 63.9375rem) and (min-width: 41.25rem) {
  body.allianz-arena .main-page-wrapper .main-footer-wrapper .footer-partner-navigation-bottom-wrapper .footer-bottom-area {
    padding-top: 1.25rem; } }

@media screen and (min-width: 0rem) and (max-width: 63.9375rem) {
  body.allianz-arena {
    /* SimpleStage */
    /* Navigation & Header */
    /* Header Title */ }
    body.allianz-arena .header-wrapper .column-actions.initial-style .header-actions-bottom {
      padding-left: 0; }
    body.allianz-arena .header-wrapper .header-search-wrapper .search-input-wrapper {
      border: none; }
    body.allianz-arena .main-page-wrapper .main-footer-wrapper .footer-partner-navigation-bottom-wrapper .footer-bottom-area .fcb-row .fcb-gr-12 .meta-navigation {
      border-top: none; } }

/* Coloring White ~ End */
